AMIDE(1)

NAME
amide - AMIDE's a Medical Image Data Examiner

SYNOPSIS
amide infile ...

DESCRIPTION
AMIDE is a program intended for viewing and analyzing 3D medical imaging data sets. In addition to the program's own internal format (XML Image Format=XIF), the program can read in a variety of standard medical file formats using the MedCon medical imaging conversion library. For a list of the file formats that MedCon supports, please see its manual page. For additional information on AMIDE, please view the AMIDE help documentation, or go to the AMIDE web page: <http://amide.sourceforge.net>.

SEE ALSO
gpl(7), medcon(1), medcon(1)

BUGS
Bugs can be reported to the amide user's list (amide-users@lists.sourceforge.net).

AUTHOR
AMIDE was written by Andreas Loening. For a list of additional contributors, please see the AUTHORS file.